.zhongjieBox {
	display: flex;
	padding: 25px 0;
	justify-content: space-between;
}

.zhongjieBox img {
	width: 100%;
}

.zhongjieBox .item {
	flex: 1;
	padding: 0 10px;
}

.zhongjieBox .item:nth-child(1) {
	padding-left: 0;
}

.zhongjieBox .item:nth-last-child(1) {
	padding-right: 0;
}

.shaixuan .shaixuanT a {
	display: inline-block;
	text-align: center;
	height: 40px;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	margin-right: 3px;
	background: #e9e9e9;
	padding: 0 70px;
}

.shaixuan .shaixuanT a.active {
	background: #F2304A;
	color: #fff;
}

.shaixuanC {
	border: 1px solid #e9e9e9;
	border-radius: 3px;
	padding: 20px;
	width: 1158px;
}

.shaixuanC .item {
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #e9e9e9;
}

.shaixuanC .item .itemT {
	float: left;
}

.shaixuanC .item .itemC {
	float: left;
}

.shaixuanC .item .itemC li {
	float: left;
	padding-right: 25px;
}

.shaixuanC .item .itemC li a.checked {
	color: #F2304A;
}

.shaixuanC .item:nth-last-child(1) {
	border: none;
}

.esfList {
	padding: 35px 0;
}

.esfList .esfListFl {
	width: 940px;

}
.esfList.shopListWrap{
	box-sizing: border-box;
	padding: 0 20px;
	background: #fff;
}
.esfList.shopListWrap .esfListFl{
	width: 100%;
}
.esfList .esfListFl .esfListFlT {
	background: #fafafc;
	border: 1px solid #ededed
}

.esfList .esfListFlT .item {
	float: left;
	padding: 0 25px;
	height: 56px;
	line-height: 56px;
	border-right: 1px solid #ededed;
	font-size: 16px
}

.esfList .esfListFlT .item a {
	color: #5c5c5c;
}

.esfList .esfListFlT .item a i {
	font-size: 18px;
	padding-right: 10px;
}

.esfList .esfListFlT .item a:hover {
	text-decoration: none;
	color: #FF5C6A;
}

.lpNum {
	padding: 15px;
	border: 1px solid #ededed;
	margin: -1px 0;
	font-size: 12px
}

.lpNum span {
	padding: 0 8px;
	color: #FF5C6A;
}

.esfList .esfListFlT .item a.active {
	color: #FF5C6A;
}

.esfList .listBox .item {
	padding: 20px 20px;
	border: 1px solid #ededed;
	margin: -1px 0;
}

.esfList .listBox .item .img {
	width: 230px;
	height: 175px;
}


.esfList .listBox .item .img img{
	width: 230px;
	height: 175px;
}
.pages{
	padding:20px 0
}
.pages ul{
	float:right
}

.pages ul li{
	float:left
}
.pages ul li a,.pages ul li span{
	display:inline-block;
	padding:10px 15px;
	border:#f1f1f1 solid 1px;
	margin:0 5px

}
.pages ul span:nth-child(1){
	display:inline-block;
	padding:10px 15px;
	border:#f1f1f1 solid 1px;
	margin:0 5px;
	background:#f1f1f1

}



.esfList .listBox .item .txt {
	width: 510px;
	margin-left: 30px;
	display: inline-block;
}

.esfList .listBox .item .txt .title {
	width: 510px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 30px;
	height: 22px;
}

.esfList .listBox .item .txt .fourSpan {
	font-size: 14px
}

.esfList .listBox .item .txt .fourSpan span {
	padding-right: 15px;
}

.esfList .listBox .item .txt .xiaoqu {

	padding-top: 10px;
}

.esfList .listBox .item .txt .tags {
	padding-top: 10px;
	padding-bottom: 20px;
}

.esfList .listBox .item .txt .tags span {
	display: inline-block;
	padding: 5px 10px;
	background: #F0F1F6;
	margin-right: 5px;
	font-size: 12px;
}

/* .esfList .listBox .item .txt .tags span:nth-child(1){
	border: rgb(120, 214, 108) solid 1px;
	color: rgb(120, 214, 108);
} */
.esfList .listBox .item .txt .user .pic {
	float: left;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	overflow: hidden;
	margin-right: 10px;
}

.esfList .listBox .item .txt .user .pic img {
	width: 20px;
}

.esfList .listBox .item .txt .user .name {
	font-size: 12px;
	color: #666;
	float: left;
	padding-top: 2px;
}

.esfList .listBox .item .price {
	text-align: center;
	padding-top: 50px;
}

.esfList .listBox .item .price .zongjia {
	color: #F2304A;
}

.esfList .listBox .item .price .zongjia b {
	font-size: 28px;
	padding-right: 8px;
}

.esfListFr {
	width: 225px;
}

.esfListFr .t {
	font-size: 18px;
	padding-bottom: 15px;
	padding-top: 15px;
}

.esfListFr .esfListFrlist .item {
	padding: 20px 0;
}

.esfListFr .esfListFrlist .img img {
	width: 100%;
	margin-bottom: -40px;
	display: block;
}

.esfListFr .esfListFrlist .img span {
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 10px;
	background: rgba(0, 0, 0, .7);
	box-sizing: border-box;
	color: #fff;
}

.esfListFr .esfListFrlist .xiaoqu {
	padding: 8px 0;
}

.esfListFr .esfListFrlist .price {
	height: 20px;
	line-height: 20px;
}

.esfListFr .esfListFrlist .price span {
	float: left;
}

.esfListFr .esfListFrlist .price b {
	float: right;
	color: #F2304A;
}

.esfListFr .esfListFrlist a:hover {
	text-decoration: none;
}

.frHouseList .HouseList .item {
	padding: 20px 0 0 0;
}

.frHouseList .HouseList .img img {
	width: 100%;
}

.frHouseList .HouseList .item .t {
	padding-bottom: 10px;

}

.frHouseList .HouseList .item a:hover {
	text-decoration: none;
	color: #F2304A;
}

.frHouseList .HouseList .item a .price {
	color: #F2304A;
	font-size: 14px
}

.shopList .item {
	border: 1px solid #ededed;
	margin: -1px 0;
	padding: 20px;
}

.shopList .item .img {
	width: 210px;
	height: 125px;
	display: flex;
	align-items: center;
	justify-content: center;
	float: left;
}

.shopList .item .img img {
	width: 100%;
}

.shopList .item .txt {
	width: 430px;
	padding: 10px 0 0 30px;
	float: left;
}

.shopList .item .txt .title {
	font-size: 22px;
	padding-bottom: 8px;
}

.shopList .item .txt .title {
	font-size: 22px
}

.shopList .item .txt .p {
	padding: 8px 0 0 0;
}

.shopList .item .num {
	width: ;
	float: right;
	padding: 25px 0 0 0;
}

.shopList .item .num .numItem {
	float: left;
	text-align: center;
	padding: 0 20px;
}

.shopList .item .num .numItem span {
	display: block;
	color: #888;
	font-size: 14px;
}

.shopList .item .num .numItem b {
	display: block;
	color: #F2304A;
	font-size: 28px;
}

.jjrList .item {
	padding: 25px;
	border: 1px solid #ededed;
	margin: -1px 0;
}

.jjrList .item .img {
	float: left;
	width: 130px;
	height: 130px;
	overflow: hidden;
	border-radius: 100%;
}

.jjrList .item .img img {
	width: 130px;
}

.jjrList .item .txt {
	padding-left: 30px;
	float: left;
}

.jjrList .item .txt .title {
	font-size: 22px;
	padding: 5px 0 10px 0;
}

.jjrList .item .txt .title span {
	padding-left: 15px;
	font-size: 16px
}

.jjrList .item .txt .p {
	padding-bottom: 8px;
}
.jjrList.shop .item .txt .p {
	padding-bottom: 18px;
}
.jjrList .item .txt .p b{
	padding-right: 25px;
	color: #FF5B6A;
}
.jjrList .item .txt .link a {
	display: inline-block;
	padding: 4px 6px;
	font-size: 12px;
	background: #f1f1f1;
}

.jjrList .item .num {
	float: right;
	text-align: center;
	padding: 30px;
}

.jjrList .item .num span {
	display: block;
	color: #888;
}

.jjrList .item .num b {
	color: #FF5B6A;
	font-size: 24px
}
.jjrList .item .ewm {
	float: right;
	padding:20px 30px;
}
.jjrList .item .ewm img{
	width: 80px;
}

.xiaoquList .item {
	padding: 25px;
	border: 1px solid #ededed;
	margin: -1px 0;
}

.xiaoquList .item .img img {
	width: 150px;
	height: 100px;
}

.xiaoquList .item .txt {
	padding-left: 30px;
}

.xiaoquList .item .txt .title {
	font-size: 22px;
}

.xiaoquList .item .txt .p {
	padding-top: 10px;
	color: #888;
}

.xiaoquList .item .txt .p b {
	color: #FF5B6A;
	font-size: 18px
}

.xiaoquList .item .num {
	padding: 20px 0 0 0;
}

.xiaoquList .item .num .numItem {
	float: left;
	text-align: center;
	padding: 0 25px;
}

.xiaoquList .item .num .numItem span {
	display: block;
	color: #888;
}

.xiaoquList .item .num .numItem b {
	color: #FF5B6A;
	font-size: 24px
}

.xiaoquList .item .num .numItem b i {
	font-size: 14px
}

.flBigImg {
	width: 600px;
}

.sellDetailHeader .datileBoxFl {
	width: 710px;
}

#light-slider li {
	text-align: center;
}

#light-slider li img {
	height: 400px;
	width: 100%;
}

.datileBoxFr {
	width: 410px;
}

.datileBoxFr .content .price {
	height: 49px;
}

.datileBoxFr .content .price .total {
	float: left;
	font-family: Arial;
	font-size: 46px;
	line-height: 46px;
	color: #e4393c;
	font-weight: bold;
	letter-spacing: -1px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.datileBoxFr .content .price .unit {
	float: left;
	font-size: 16px;
	color: #e4393c;
	height: 37px;
	vertical-align: 6px;
	padding-top: 20px;
}

.datileBoxFr .content .price .text {
	float: left;
	font-size: 12px;
	color: #333333;
	display: inline-block;
	margin-left: 25px;
	padding-top: 5px;
}

.datileBoxFr .content .price .text .unitPriceValue {
	font-family: Arial;
	font-weight: bold;
	color: #394043;
	font-size: 16px
}

.datileBoxFr .content .price .text .unitPriceValue i {
	font-weight: normal;
	font-style: inherit;
}

.datileBoxFr .content .price .text .unit-txt {
	font-size: 12px;
	color: #aaa;
	margin-top: 3px;
}
.datileBoxFr .content .houseInfo{
	box-sizing: border-box;
	margin-top: 22px;
	width: 100%;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 30px 0;
	*zoom: 1;
}
.datileBoxFr .content .houseInfo .item{
	width: 33%;
	float: left;
}
.datileBoxFr .content .houseInfo .item .mainInfo{
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-family: arial;
}
.datileBoxFr .content .houseInfo .item .subInfo{
	margin-top: 8px;
	font-size: 12px;
	color: #394043;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-family: arial;
}
.datileBoxFr .content .aroundInfo{
	padding: 24px 0;
	line-height: 18px;
	border-bottom: 1px solid #eeeeee;
	font-size: 14px;
}
.datileBoxFr .content .aroundInfo .label{
	color: #aeb0b1;
	    margin-right: 24px;
	    font-weight: normal;
	    font-size: 100%;
	    padding: 0;
}
.datileBoxFr .content .aroundInfo .label a{
	text-decoration: underline;
}
.datileBoxFr .content .aroundInfo .areaName{
	padding: 14px 0;
}

.datileBoxFr .content .xiaoquBtn{
	padding: 30px 0 0 0;
}
.datileBoxFr .content .xiaoquBtn .item{
	display: inline-block;
	padding-right: 20px;
}
.datileBoxFr .content .xiaoquBtn .item a{
	display: inline-block;
	padding: 10px 60px;
	background: #FF5B6A;
	color: #fff;
}



.datileBoxFr .content .brokerInfo{
	padding: 40px 0;
	border-bottom: 1px solid #eeeeee;
}
.datileBoxFr .content .brokerInfo .headimg{
	width: 100px;
	height: 100px;
	display: block;
	overflow: hidden;
	border-radius: 100%;
	float: left;
}
.datileBoxFr .content .brokerInfo .headimg img{
	width: 100px;
}
.datileBoxFr .content .brokerInfo .brokerInfoText{
	float: left;
	padding: 25px 0 0 30px;
}
.datileBoxFr .content .brokerInfo .brokerInfoText .brokerName{
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	color: #394043;
}
.datileBoxFr .content .brokerInfo .brokerInfoText .phone{
	font-size: 26px;
	font-weight: bold;
	color: #F2304A;
	font-family: Tahoma;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
.datileTitle{
	padding: 40px 0;
}
.datileTitle h1{
	padding-bottom: 15px;
	font-size: 26px;
}
.datileTitle .TitleInfo{
	font-size: 14px;
	color: #aaaaaa;
	line-height: 1.2;
}
.datileTitle .TitleInfo .time{
	float: left;
	padding-right: 35px;
	padding-top: 4px;
}
.datileTitle .TitleInfo .time span{
	padding-right: 15px;
}

.datileTitle .TitleInfo .tags{
	float: left;
}

.datileTitle .TitleInfo .tags span{
	display: inline-block;
	font-size: 12px;
	padding: 4px 10px;
	background: #f1f1f1;
	margin-right: 5px;
}
.datileTitle .TitleInfo .sc{
	float: right;
	font-size: 14px;
	padding-top: 4px;
}
.datileTitle .TitleInfo .sc a{
	text-decoration: none;
}
.datileTitle .TitleInfo .sc a i{
	padding-right: 5px;
	font-size: 14px
}

.datileInfo{
	padding: 30px 0;
}
.datileInfo .datileInfoFL{
	width: 860px;
}
.datileInfoFL .title{
	font-weight: bold;
    font-size: 23px;
    color: #394043;
	padding-bottom: 15px;
}
.datileInfoFL .gk dl{
	padding: 25px 0;
	border-bottom: #f1f1f1 solid 1px;
}
.datileInfoFL .gk dl dt{
	float: left;
	width: 200px;
	color: #999999;
}
.datileInfoFL .gk dl dd{
	float: left;
	width: 650px;
	color: #333;
}
.datileInfoFL .gk dl dd li{
	float: left;
	width: 50%;
	padding-bottom: 20px;
}
.datileInfoFL .gk dl dd li p{ 
	display: inline-block;
}
.datileInfoFL .gk dl dd>p{
	line-height: 1.8;
}
.datileInfoFL .photoBox{
	padding: 25px 0;
}
.datileInfoFL .photoBox .photoBoxC{
	height: 710px;
	overflow: hidden;
}
.datileInfoFL .photoBox .photoBoxC li{
	width: 425px;
	float: left;
	padding-bottom: 5px;
}
.datileInfoFL .photoBox .photoBoxC li img{
	width: 100%;
	height: 300px;
}

.datileInfoFL .photoBox .photoBoxC li:nth-child(1){
	width: 100%;
	float: none;
}

.datileInfoFL .photoBox .photoBoxC li:nth-child(1) img{
	width: 100%;
	height: 400px;
}
.datileInfoFL .photoBox .photoBoxC li:nth-child(2n){
	float: left;
}

.datileInfoFL .photoBox .photoBoxC li:nth-child(2n+1){
	float: right;
}
.datileInfoFL .moreImg span{
	display: block;
	margin-top: 30px;
	border: 1px solid #DCE1E9;
	height: 43px;
	line-height: 43px;
	text-align: center;
	padding: 0px;
	color: #ADB2BA;
	font-size: 14px;
	font-weight: 500;
	cursor: pointer;
}
.datileInfoFL .xiaoqu {
	padding: 20px 0;
}
.datileInfoFL .xiaoqu .title b{
	float: left;
}
.datileInfoFL .xiaoqu .title .more{
	float: right;
	font-size: 14px;
	position: relative;
	top: 8px;
}
.datileInfoFL .xiaoqu .xiaoquInfo{
	padding: 15px 0;
}
.datileInfoFL .xiaoqu .xiaoquInfo .txt{
	float: left;
}
.datileInfoFL .xiaoqu .xiaoquInfo .txt p{
	padding-top: 14px;
}
.datileInfoFL .xiaoqu .xiaoquInfo .txt p span{
	color: #7f8183;
	padding-right: 24px;
}
.datileInfoFL .xiaoqu .xiaoquInfo .img{
	width: 200px;
	height: 150px;
	padding-top: 15px;
}
.datileInfoFL .xiaoqu .xiaoquInfo .img img{
	width: 200px;
	height: 150px;
}

.datileInfoFR{
	width: 290px;
}
.datileInfoFR .command .t{
	font-weight: bold;
	font-size: 23px;
	color: #394043;
	padding-bottom: 15px;
}

.datileInfoFR .esfListFrlist .img img{
	width: 100%;
}


.datileInfoFR .esfListFrlist .item {
	padding: 20px 0;
}

.datileInfoFR .esfListFrlist .img img {
	width: 100%;
	margin-bottom: -40px;
	display: block;
}

.datileInfoFR .esfListFrlist .img span {
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 10px;
	background: rgba(0, 0, 0, .7);
	box-sizing: border-box;
	color: #fff;
}

.datileInfoFR .esfListFrlist .xiaoqu {
	padding: 8px 0;
}

.datileInfoFR .esfListFrlist .price {
	height: 20px;
	line-height: 20px;
}

.datileInfoFR .esfListFrlist .price span {
	float: left;
}

.datileInfoFR .esfListFrlist .price b {
	float: right;
	color: #F2304A;
}

.datileInfoFR .esfListFrlist a:hover {
	text-decoration: none;
}


.Shopbg{
	width: 100%;
	min-width: 1200px;
	/* background: url(../img/bg.jpg) no-repeat top center; */
	padding: 25px 0;
	background-size: 100% 280px;
}
.shopLogoBoxbanner{
	width: 1200px;
	margin: 0 auto;
	background: #fff;
	padding: 30px;
	box-sizing: border-box;
}
.shopLogoBoxbanner .shopLogoBox .logo{
	float: left;
	width: 250px;
}
.shopLogoBoxbanner .shopLogoBox .logo img{
	width: 100%;
}


.shopLogoBoxbanner .shopLogoBox .photo{
	float: left;
	width: 140px;
	height: 140px;
	overflow: hidden;
	border-radius: 100%;
}
.shopLogoBoxbanner .shopLogoBox .photo img{
	width: 100%;
}




.shopLogoBoxbanner .shopLogoBox .txt{
	float: left;
	padding-left: 40px;
	width: 500px;
}
.shopLogoBoxbanner .shopLogoBox .txt p{
	line-height: 1.6;
	font-size: 12px;
	color: #888;
	padding-top: 10px;
}
.shopLogoBoxbanner .shopLogoBox .num{
	float: right;
	padding-top: 25px;
}
.shopLogoBoxbanner .shopLogoBox .num.shop{
	float: right;
	padding-top: 15px;
}


.shopLogoBoxbanner .shopLogoBox .num .numItem{
	float: left;
	text-align: center;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	display: flex;
	flex-direction: column;
	background: #f1f1f1;
	justify-content: center;
	margin: 0 10px;
}
.shopLogoBoxbanner .shopLogoBox .num .numItem span{
	display: block;
	font-size: 12px;
	color: #888;
}
.shopLogoBoxbanner .shopLogoBox .num .numItem b{
	font-size: 18px;
	color: #E4393C;
}
.shopLogoBoxbanner .shopLogoBox .ewm{
	width: 120px;
	float: right;
	text-align: center;
}
.shopLogoBoxbanner .shopLogoBox .ewm img{
	width: 120px;
}
.shopLogoBoxbanner .shopLogoBox .ewm span{
	display: block;
}
.xiaoqulistBox .t{
	font-size: 22px;
	padding: 30px 0;
	font-weight: bold;
}

.xiaoqulistBox .item {
	padding: 20px 0;
	border-bottom: 1px solid #ededed;
	margin: -1px 0;
}

.xiaoqulistBox .item .img {
	width: 200px;
	height: 150px;
}

.xiaoqulistBox .item .img img{
	width: 100%;
}

.xiaoqulistBox .item .txt {
	width: 400px;
	margin-left: 30px;
	display: inline-block;
}

.xiaoqulistBox .item .txt .title {
	width: 400px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 22px;
	line-height: 22px;
	height: 22px;
}

.xiaoqulistBox .item .txt .fourSpan {
	font-size: 14px
}

.xiaoqulistBox .item .txt .fourSpan span {
	padding-right: 15px;
}

.xiaoqulistBox .item .txt .xiaoqu {

	padding-top: 10px;
}

.xiaoqulistBox .item .txt .tags {
	padding-top: 10px;
	padding-bottom: 20px;
}

.xiaoqulistBox .item .txt .tags span {
	display: inline-block;
	padding: 5px 10px;
	background: #F0F1F6;
	margin-right: 5px;
	font-size: 12px;
}

/* .xiaoqulistBox .item .txt .tags span:nth-child(1){
	border: rgb(120, 214, 108) solid 1px;
	color: rgb(120, 214, 108);
} */
.xiaoqulistBox .item .txt .user .pic {
	float: left;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	overflow: hidden;
	margin-right: 10px;
}

.xiaoqulistBox .item .txt .user .pic img {
	width: 20px;
}

.xiaoqulistBox .item .txt .user .name {
	font-size: 12px;
	color: #666;
	float: left;
	padding-top: 2px;
}

.xiaoqulistBox .item .price {
	text-align: center;
	padding-top: 50px;
}

.xiaoqulistBox .item .price .zongjia {
	color: #F2304A;
}

.xiaoqulistBox .item .price .zongjia b {
	font-size: 28px;
	padding-right: 8px;
}
.xiaoqulistBox .item:nth-last-child(1){
	border-bottom: none;
}
.xiaoqulistBox  .more{
	padding-top: 30px;
}
.xiaoqulistBox  .more a{
	display: block;
	padding: 15px 0;
	text-align: center;
	background: #F7F7F7;
}
